.services-option {
  min-height: 100vh;
  padding-top: 30px;
  .ant-tabs-nav {
    width: 100%;
    padding-left: 25px !important;

    .ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
      color: Orange;
      font-weight: bold;
      font-size: 120%;
    }
    .ant-tabs-tab {
      font-weight: bold;
      color: rgb(113, 119, 113);
    }
  }

  // Custom header bottom border
  .ant-tabs-top > .ant-tabs-nav::before,
  .ant-tabs-bottom > .ant-tabs-nav::before,
  .ant-tabs-top > div > .ant-tabs-nav::before,
  .ant-tabs-bottom > div > .ant-tabs-nav::before {
    border-bottom: 1px transparent;
  }

  .ant-tabs-card.ant-tabs-top > .ant-tabs-nav .ant-tabs-tab,
  .ant-tabs-card.ant-tabs-top > div > .ant-tabs-nav .ant-tabs-tab {
    background: transparent;
    border: none;
    transition: 0s;
  }
  .ant-tabs-tab-btn,
  .ant-tabs > .ant-tabs-nav .ant-tabs-nav-list,
  .ant-tabs > div > .ant-tabs-nav .ant-tabs-nav-list {
    transition: 0s;
  }

  .ant-tabs-tab:hover {
    color: orange;
  }
  .ant-tabs-tab {
    border-bottom: 5px solid transparent;
  }
  .ant-tabs-tab-active {
    font-weight: bold;
    border-bottom: 5px solid orange;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
  }


}
